Summary: Various mind games for Linux SVGAlib
Name: vga_gamespack
Version: 1.3
Release: 9
Copyright: Distributable
Exclusivearch: i386
Group: Games
Source: ftp://sunsite.unc.edu/pub/Linux/games/strategy/vga_gamespack-1.3.tgz
Patch0: vga_gamespack-1.3-misc.patch
Patch1: vga_gamespack-br.patch
Summary(de): Verschiedene Denkspiele fr Linux SVGAlib
Summary(tr): SVGAlib ile alan eitli zeka oyunlar
Buildroot: /var/tmp/vga_gamespack-root

%description
A number of various mind games for the Linux console using SVGAlib. The
selection includes such favorites as Othello, Minesweeper, and Connect 4.

%description -l de
Eine Auswahl verschiedener Denkspiele fr die Linux-Konsole unter 
Verwendung der SVGAlib, unter anderem solche Favoriten wie Othello, 
Minesweeper und Connect 4. 

%description -l fr
Jeux de rflexion pour la console Linux, utilisant SVGAlib. Inclus Othello
Dmineur et Connect 4.

%description -l tr
SVGAlib kullanan konsol oyunlar. Othello, mayn tarlas ve hedef 4 gibi
sevilen oyunlar ierir.

%changelog
* Tue Aug 18 1998 Cristian Gafton <gafton@redhat.com>
- buildroot

* Thu May 07 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Tue Oct 21 1997 Michael Fulbright
- cleaned up spec file

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc

%prep
%setup -n vga_gamespack
%patch0 -p1
%patch1 -p1

%build
make "RPM_OPT_FLAGS=$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make install INSTROOT=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/games/vga_connectN
/usr/games/vga_mines
/usr/games/vga_othello
/usr/lib/games/Vga16font8x16
